/*
  astra-hacks.css

  Hacks i overrides per Astra Free
  - Header
  - Menú mòbil
  - Footer

  Aquest fitxer força estils no disponibles sense Astra Pro.
  Revisar o eliminar quan s’activi Astra Pro.
*/



/* --- Color de fons ------------------------------------------------------- */
body {
  background: #F9F9F9!important;
}


/* --- Color barra ---------------------------------------------------------- */
#page .main-header-bar {
  background-color: #FFC74A;
}


/* --- Menú barra ---------------------------------------------------------- */
#page .menu-link {
  color: #000000;
  position: relative;
  text-decoration: none;
  transition: color 0.3s ease;
}
/* Colors */
#page .menu-link:hover {
  color: #DA4453;
}
#page .current-menu-item > .menu-link {
  color: #DA4453;
}
/* Línia animada */
#page .main-header-bar-navigation .menu-link::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -6px;
  width: 100%;
  height: 2px;
  background-color: #DA4453;
  border-radius: 2px;
  /* animació */
  transform: scaleX(0);
  transform-origin: left;
  transition: transform 0.3s ease;
}
/* Hover i actiu */
#page .main-header-bar-navigation .menu-link:hover::after,
#page .main-header-bar-navigation .current-menu-item > .menu-link::after {
  transform: scaleX(1);
}
/* Treure línia del menú en mòbil */
@media (max-width: 768px) {
  #page .main-header-bar-navigation .menu-link::after {
    display: none;
  }
}


/* --- Evitar solapament amb header ----------------------------------------- */
.site-content {
  padding-top: 70px;
}

@media (max-width: 921px) {
  .site-content {
    padding-top: 70px;
  }
}


/* --- Amagar el títol de la pestanya Descripció (quan és l'única) -------------------- */
#page #tab-title-description {
  display: none;
}


/* --- Amagar la icona de carret damunt imatge producte (abans d'entrar a producte)---- */
#page .ast-on-card-button .ahfb-svg-iconset {
  display: none;
}









